/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Inter:100,200,300,regular,500,600,700,800,900,100italic,200italic,300italic,italic,500italic,600italic,700italic,800italic,900italic&display=swap);
/* Reset and base styles  */
* {
  padding: 0px;
  margin: 0px;
  border: none;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Links */
a,
a:link,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/* Common */
aside,
nav,
footer,
header,
section,
main {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  max-width: 100%;
  height: auto;
}

address {
  font-style: normal;
}

/* Form */
input,
textarea,
button,
select {
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  background-color: transparent;
}

input::-ms-clear {
  display: none;
}

textarea {
  resize: vertical;
}

button,
input[type='submit'] {
  display: inline-block;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
  background: none;
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

input[type='file'] {
  max-width: 100%;
}

:root {
  --bg: #f5f3ef;
  --white: #ffffff;
  --black: #121212;
  --orange: #e8451a;
  --yellow: #f5efe2;
  --grey: #f5f3ef;
}

body {
  background: var(--bg);
  font-family: 'Inter', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.55;
  cursor: url('/wp-content/themes/sp-theme-master/img/new/cur125.cur'), auto;
  min-height: 100vh;
}

@media screen and (max-width: 1680px) {
  body {
    font-size: 15px;
  }
}
@media screen and (max-width: 1670px) {
  body {
    font-size: 1vw;
  }
}
@media screen and (max-width: 690px) {
  body {
    font-size: 2vw;
  }
}
.container,
[class*='_container'] {
  width: 100%;
  max-width: 120rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10rem;
  padding-right: 10rem;
}

@media screen and (max-width: 1680px) {
  .container,
  [class*='_container'] {
    max-width: 114em;
    padding-left: 7em;
    padding-right: 7em;
  }
}
@media screen and (max-width: 690px) {
  .container,
  [class*='_container'] {
    max-width: 108em;
    padding-left: 4em;
    padding-right: 4em;
  }
}
.button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 1.25em;
  font-size: 1.25em;
  font-weight: 600;
  border-radius: 0.75em;
  padding: 1.625em 3.25em;
  color: var(--white);
  line-height: 1;
  -webkit-transition: -webkit-filter 0.2s;
  transition: -webkit-filter 0.2s;
  transition: filter 0.2s;
  transition:
    filter 0.2s,
    -webkit-filter 0.2s;
}
@media screen and (max-width: 690px) {
  .button {
    font-size: 1.75em;
  }
}
.button:hover {
  -webkit-filter: brightness(1.1);
  filter: brightness(1.1);
}
.button--orange {
  background: var(--orange);
}
.button--orange:hover::after {
  left: 0.45em;
}
.button--orange::after {
  content: '';
  width: 0.5625em;
  height: 0.9375em;
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nOScgaGVpZ2h0PScxNScgdmlld0JveD0nMCAwIDkgMTUnIGZpbGw9J25vbmUnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZD0nTTAuMjkyNzQ1IDAuMjkyNzQ1QzAuNjgzMTcgLTAuMDk3NjgwNSAxLjMxNjI2IC0wLjA5NzQ4MjcgMS43MDY4MSAwLjI5Mjc0NUw4LjA3MTA2IDYuNjU3QzguNDYxNTkgNy4wNDc1MyA4LjQ2MTU5IDcuNjgwNTQgOC4wNzEwNiA4LjA3MTA2TDEuNzA2ODEgMTQuNDM1M0MxLjMxNjI2IDE0LjgyNTYgMC42ODMxNyAxNC44MjU3IDAuMjkyNzQ1IDE0LjQzNTNDLTAuMDk3NjgwNSAxNC4wNDQ5IC0wLjA5NzQ4MjcgMTMuNDExOCAwLjI5Mjc0NSAxMy4wMjEzTDUuOTQ5OTcgNy4zNjQwM0wwLjI5Mjc0NSAxLjcwNjgxQy0wLjA5NzQ4MjcgMS4zMTYyNiAtMC4wOTc2ODA1IDAuNjgzMTcgMC4yOTI3NDUgMC4yOTI3NDVaJyBmaWxsPSd3aGl0ZScvPjwvc3ZnPgo=') center no-repeat;
  background-size: cover;
  position: relative;
  left: 0;
  -webkit-transition: left 0.2s;
  transition: left 0.2s;
}
.button--black {
  background: var(--black);
}
.button--black:hover {
  -webkit-filter: contrast(0.85);
  filter: contrast(0.85);
}

h1,
h2,
h3 {
  font-weight: 800;
  line-height: 1.15;
  text-transform: uppercase;
}
h1 em,
h2 em,
h3 em {
  font-style: normal;
  color: var(--orange);
}

h1 {
  font-size: 5.375em;
}
@media screen and (max-width: 690px) {
  h1 {
    font-size: 4.25em;
  }
}

h2 {
  font-size: 4em;
  line-height: 1.25;
}

/* Grid */
.grid {
  display: grid;
  gap: 2em;
}
@media screen and (max-width: 690px) {
  .grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.grid-2 {
  grid-template-columns: repeat(2, 1fr);
}
.grid-3 {
  grid-template-columns: repeat(3, 1fr);
}
.grid-4 {
  grid-template-columns: repeat(4, 1fr);
}

/* Sections */
.section:not(.hero) {
  padding-top: 10em;
  padding-bottom: 10em;
}
@media screen and (max-width: 690px) {
  .section:not(.hero) {
    padding-top: 7em;
    padding-bottom: 7em;
  }
}
.section__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.5em;
  margin-bottom: 4.5em;
}
.section__header--center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.section__title--820 {
  width: 100%;
  max-width: 51.25em;
}
.section__title--920 {
  width: 100%;
  max-width: 57.5em;
}
.section__description p {
  font-size: 1.25em;
  font-weight: 400;
  line-height: 1.55;
}
@media screen and (max-width: 690px) {
  .section__description p {
    font-size: 1.5em;
  }
}
.section__description--680 {
  width: 100%;
  max-width: 42.5em;
}
.section__description--920 {
  width: 100%;
  max-width: 57.5em;
}

/* Header */
.header {
  position: absolute;
  top: 1.25em;
  width: calc(100% - 4.6875em - 4.6875em);
  margin-left: 4.6875em;
  margin-right: 4.6875em;
  z-index: 155;
}
@media screen and (max-width: 690px) {
  .header {
    width: 100%;
    margin: 0;
    top: 0;
    position: relative;
  }
}
.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 2em;
  padding: 0.3125em 1.75em;
  background: #ffffff;
  border-radius: 0.625em;
  width: 100%;
}
@media screen and (max-width: 690px) {
  .header__container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    border-radius: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1em 4em;
    background: var(--white);
    gap: 2em;
  }
}
.header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2em;
}
@media screen and (max-width: 690px) {
  .header__logo {
    padding: 0;
  }
}
.header__logo img {
  width: 4.375em;
  height: auto;
}
@media screen and (max-width: 690px) {
  .header__logo img {
    width: 6em;
    min-width: 6em;
  }
}
.header__logo-desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1em;
}
@media screen and (max-width: 690px) {
  .header__logo-desc {
    display: none;
  }
}
.header__logo-desc p {
  font-size: 1.125em;
}
.header__logo-desc img {
  width: 2.875em;
  height: auto;
}
@media screen and (max-width: 690px) {
  .header__nav {
    display: none;
  }
}
.header__nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2em;
}
.header__nav ul li {
  position: relative;
}
.header__nav ul li::after {
  content: '';
  position: absolute;
  bottom: -0.25em;
  left: 0;
  width: 0%;
  height: 0.125em;
  background: var(--orange);
  -webkit-transition: width 0.25s;
  transition: width 0.25s;
}
.header__nav ul li:hover::after {
  width: 100%;
}
.header__nav ul li.current-menu-item::after {
  width: 100%;
}
.header__nav ul li.current-menu-item a {
  font-weight: 600;
}
.header__nav ul li a {
  font-size: 1.125em;
  color: var(--black);
  text-decoration: none;
}
.header__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2em;
}
@media screen and (max-width: 690px) {
  .header__contacts {
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
.header__contacts-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1.625em;
}
@media screen and (max-width: 690px) {
  .header__contacts-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 0.75em;
  }
}
.header__contacts-info a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.625em;
  color: var(--black);
  font-size: 1.0625em;
  -webkit-transition: color 0.25s;
  transition: color 0.25s;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 690px) {
  .header__contacts-info a {
    font-size: 1.25em;
  }
}
.header__contacts-info a:hover {
  color: var(--orange);
}
.header__contacts-info a:hover::after {
  opacity: 1;
}
.header__contacts-info a::after {
  content: '';
  position: absolute;
  left: 0;
  width: 1.375em;
  height: 1.375em;
  z-index: 2;
  background: var(--orange);
  mix-blend-mode: lighten;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.header__contacts-info a::before {
  content: '';
  width: 1.375em;
  height: 1.375em;
  background-size: cover !important;
}
.header__contacts-phone::before {
  background: url('/wp-content/themes/sp-theme-master/img/new/phone.jpg') center no-repeat;
}
.header__contacts-email::before {
  background: url('/wp-content/themes/sp-theme-master/img/new/email.jpg') center no-repeat;
}
.header__contacts-in::before {
  background: url('/wp-content/themes/sp-theme-master/img/new/in.jpg') center no-repeat;
}
.header__contacts-btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 0.75em;
  border-radius: 0.375em;
  background: var(--orange);
  color: var(--white);
  padding: 0.75em 1em;
  font-weight: 500;
  -webkit-transition: -webkit-filter 0.2s;
  transition: -webkit-filter 0.2s;
  transition: filter 0.2s;
  transition:
    filter 0.2s,
    -webkit-filter 0.2s;
}
@media screen and (max-width: 690px) {
  .header__contacts-btn a p {
    font-size: 1.25em;
  }
}
.header__contacts-btn a:hover {
  -webkit-filter: brightness(1.1);
  filter: brightness(1.1);
}
.header__contacts-btn a::after {
  content: '';
  width: 1.1875em;
  height: 1.1875em;
  background: url('/wp-content/themes/sp-theme-master/img/new/send.jpg') center no-repeat;
  background-size: cover;
}

/* Hero */
.hero {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: url('/wp-content/themes/sp-theme-master/img/new/hero.jpg') top center no-repeat;
  background-size: cover;
  min-height: 66.875em;
  padding-bottom: 2.5em;
  position: relative;
  z-index: 1;
  border-bottom: 0.75em solid #e8451a;
}
@media screen and (max-width: 690px) {
  .hero {
    background-position: 60% 100%;
  }
}
.hero::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, right top, left top, color-stop(36.58%, rgba(18, 18, 18, 0.75)), color-stop(55.54%, rgba(18, 18, 18, 0.9)), color-stop(84.3%, rgba(18, 18, 18, 0.98)), color-stop(97.46%, rgba(18, 18, 18, 0.98)));
  background: linear-gradient(270deg, rgba(18, 18, 18, 0.75) 36.58%, rgba(18, 18, 18, 0.9) 55.54%, rgba(18, 18, 18, 0.98) 84.3%, rgba(18, 18, 18, 0.98) 97.46%);
  z-index: -1;
  pointer-events: none;
}
@media screen and (max-width: 690px) {
  .hero::after {
    opacity: 0.95;
  }
}
.hero .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 2em;
  height: auto;
}
.hero__content {
  padding-top: 13.25em;
}
@media screen and (max-width: 690px) {
  .hero__content {
    padding-top: 10em;
  }
}
.hero__title {
  color: var(--white);
  margin-bottom: 1.25em;
  width: 100%;
  max-width: 54.375em;
}
@media screen and (max-width: 690px) {
  .hero__title {
    margin-bottom: 2.25em;
  }
}
.hero__subtitle {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0.75em 1.5em;
  border-radius: 0.75em;
  border: 0.0625em solid rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(0.25em);
  background: rgba(255, 255, 255, 0.06);
}
.hero__subtitle p {
  font-size: 1.25em;
  font-weight: 600;
  color: var(--white);
}
@media screen and (max-width: 690px) {
  .hero__subtitle p {
    font-size: 1.5em;
  }
}
.hero__description {
  margin-top: 2.5em;
  margin-bottom: 2.5em;
  width: 100%;
  max-width: 51.25em;
}
@media screen and (max-width: 690px) {
  .hero__description {
    margin-top: 3em;
    margin-bottom: 3.25em;
  }
}
.hero__description p {
  font-size: 1.375em;
  color: var(--white);
}
@media screen and (max-width: 690px) {
  .hero__description p {
    font-size: 1.5em;
  }
}
@media screen and (max-width: 690px) {
  .hero__button {
    width: 100%;
  }
  .hero__button a,
  .hero__button button {
    width: 100%;
  }
}
.hero__footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 2em;
  width: 100%;
  max-width: 83em;
  margin-top: auto;
}
@media screen and (max-width: 690px) {
  .hero__footer {
    margin-top: 6em;
    margin-bottom: 2em;
  }
}
.hero__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0.875em;
  color: var(--white);
}
.hero__item span {
  font-weight: 700;
  font-size: 2.625em;
  line-height: 95%;
  text-transform: uppercase;
}
@media screen and (max-width: 690px) {
  .hero__item span {
    font-size: 2.25em;
  }
}
.hero__item p {
  font-weight: 500;
  font-size: 1.25em;
  line-height: 145%;
}

/* Who */
.who__item {
  background: var(--white);
  padding: 2em;
  border-radius: 1em;
}
.who__item-icon {
  width: 5.75em;
  height: 5.75em;
  margin-bottom: 2em;
}
.who__item-title {
  font-size: 1.625em;
  font-weight: 700;
  line-height: 135%;
  text-transform: uppercase;
  margin-bottom: 1em;
}
.who__item-info {
  font-size: 1.25em;
  line-height: 155%;
  opacity: 0.75;
}
@media screen and (max-width: 690px) {
  .who__item-info {
    font-size: 1.5em;
  }
}

/* Guaranteed */
.guaranteed {
  padding-top: 7.5em;
  padding-bottom: 7.5em;
  background: url('/wp-content/themes/sp-theme-master/img/new/guaranteed.jpg') top center;
  background-size: cover;
  color: var(--white);
}
.guaranteed__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 2.625em;
  border-bottom: 0.375em solid #e8451a;
  border-radius: 1em;
  background: var(--white);
  color: var(--black);
}
.guaranteed__item:nth-child(2) .guaranteed__item-list ul {
  counter-reset: item 2 !important;
}
.guaranteed__item-title p {
  font-weight: 700;
  font-size: 2em;
  line-height: 135%;
  text-transform: uppercase;
}
.guaranteed__item-list {
  margin-top: 2em;
  font-size: 1.25em;
}
@media screen and (max-width: 690px) {
  .guaranteed__item-list {
    font-size: 1.5em;
  }
}
.guaranteed__item-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  list-style-type: none;
  counter-reset: item;
}
.guaranteed__item-list ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 1.25em;
  position: relative;
  counter-increment: item;
}
.guaranteed__item-list ul li p {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.guaranteed__item-list ul li::before {
  content: counter(item);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 2.625em;
  min-width: 2.625em;
  height: 2.625em;
  border-radius: 100%;
  background: var(--orange);
  color: var(--white);
  font-size: 1em;
  font-weight: 700;
  line-height: 1.2;
  position: relative;
  top: 0.125em;
}
.guaranteed__item-list ul li:not(:last-child) {
  margin-bottom: 1.5em;
}
.guaranteed__item-list ul li ul {
  width: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  margin-left: 3.875em;
}
@media screen and (max-width: 690px) {
  .guaranteed__item-list ul li ul {
    margin-left: 0;
  }
}
.guaranteed__item-list ul li ul li {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1em;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.guaranteed__item-list ul li ul li:not(:last-child) {
  margin-bottom: 0.375em;
}
.guaranteed__item-list ul li ul li::before {
  content: '';
  width: 1.5em;
  min-width: 1.5em;
  height: 1.5em;
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMjQnIGhlaWdodD0nMjQnIHZpZXdCb3g9JzAgMCAyNCAyNCcgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNMjEuODAxMSA5Ljk5OTk5QzIyLjI1NzggMTIuMjQxMyAyMS45MzIzIDE0LjU3MTQgMjAuODc5IDE2LjYwMThDMTkuODI1NiAxOC42MzIyIDE4LjEwOCAyMC4yNCAxNi4wMTI2IDIxLjE1NzNDMTMuOTE3MiAyMi4wNzQ2IDExLjU3MDcgMjIuMjQ1OCA5LjM2NDQgMjEuNjQyNEM3LjE1ODA3IDIxLjAzODkgNS4yMjUyOSAxOS42OTc0IDMuODg4MzggMTcuODQxNEMyLjU1MTQ2IDE1Ljk4NTQgMS44OTEyMiAxMy43MjcyIDIuMDE3NzYgMTEuNDQzNEMyLjE0NDMxIDkuMTU5NTIgMy4wNDk5OCA2Ljk4ODA4IDQuNTgzNzUgNS4yOTExNkM2LjExNzUyIDMuNTk0MjQgOC4xODY2OCAyLjQ3NDQyIDEwLjQ0NjIgMi4xMTg0NEMxMi43MDU2IDEuNzYyNDcgMTUuMDE4OSAyLjE5MTg1IDE3LjAwMDEgMy4zMzQ5OScgc3Ryb2tlPScjRTg0NTFBJyBzdHJva2Utd2lkdGg9JzInIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCcgLz48cGF0aCBkPSdNOSAxMUwxMiAxNEwyMiA0JyBzdHJva2U9JyNFODQ1MUEnIHN0cm9rZS13aWR0aD0nMicgc3Ryb2tlLWxpbmVjYXA9J3JvdW5kJyBzdHJva2UtbGluZWpvaW49J3JvdW5kJyAvPjwvc3ZnPg==') center no-repeat;
  background-size: cover;
  border-radius: 0;
}
.guaranteed__footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2.625em;
  text-align: center;
  margin-top: 4.5em;
}
.guaranteed__footer p {
  font-size: 1.5em;
}
@media screen and (max-width: 690px) {
  .guaranteed__footer a {
    width: 100%;
    padding-left: 2em;
    padding-right: 2em;
  }
}

/* Quality */
.quality__wrapper {
  display: grid;
  grid-template-columns: 1fr 46.25em;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 3.875em;
}
@media screen and (max-width: 690px) {
  .quality__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.quality__leftside {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 2.625em;
}
.quality__information {
  font-size: 1.25em;
  line-height: 1.55;
}
@media screen and (max-width: 690px) {
  .quality__information {
    font-size: 1.55em;
  }
}
.quality__information p:nth-child(1) {
  font-size: 1.2em;
  font-weight: 500;
}
@media screen and (max-width: 690px) {
  .quality__information p:nth-child(1) {
    font-size: 1.25em;
  }
}
.quality__information p:not(:last-child) {
  margin-bottom: 1.35em;
}
.quality__rightside {
  padding: 2.625em;
  background: var(--white);
  border-radius: 1em;
}
.quality__subtitle {
  margin-bottom: 2.625em;
  max-width: 25em;
}
.quality__subtitle p {
  font-size: 2em;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.35;
}
.quality__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0.75em;
}
.quality__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1.5em;
  background: var(--grey);
  border-radius: 1em;
  padding: 0.75em;
}
.quality__list-item p {
  font-size: 1.25em;
}
@media screen and (max-width: 690px) {
  .quality__list-item p {
    font-size: 1.5em;
  }
}
.quality__list-icon {
  position: relative;
  z-index: 1;
}
.quality__list-icon img {
  width: 4.75em;
  min-width: 4.75em;
  height: 4.75em;
}
.quality__list-icon span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 1.75em;
  height: 1.75em;
  background: var(--black);
  color: var(--white);
  font-size: 0.9375em;
  position: absolute;
  top: -0.45em;
  right: -0.45em;
  z-index: 2;
  border-radius: 100%;
}
.quality__footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1em;
  margin-top: 2em;
}
.quality__footer::before {
  content: '';
  width: 1.625em;
  min-width: 1.625em;
  height: 1.625em;
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMjYnIGhlaWdodD0nMjYnIHZpZXdCb3g9JzAgMCAyNiAyNicgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNMjMuNjE3OSAxMC44MzM0QzI0LjExMjYgMTMuMjYxNSAyMy43NiAxNS43ODU4IDIyLjYxODkgMTcuOTg1NEMyMS40Nzc3IDIwLjE4NSAxOS42MTcgMjEuOTI2OCAxNy4zNDcgMjIuOTIwNUMxNS4wNzcgMjMuOTE0MiAxMi41MzUgMjQuMDk5NyAxMC4xNDQ4IDIzLjQ0NkM3Ljc1NDU4IDIyLjc5MjMgNS42NjA3MyAyMS4zMzkgNC4yMTI0MSAxOS4zMjgzQzIuNzY0MDggMTcuMzE3NyAyLjA0ODgyIDE0Ljg3MTMgMi4xODU5MSAxMi4zOTcxQzIuMzIzIDkuOTIyOTQgMy4zMDQxNCA3LjU3MDU0IDQuOTY1NzMgNS43MzIyMUM2LjYyNzMxIDMuODkzODggOC44Njg5IDIuNjgwNzQgMTEuMzE2NyAyLjI5NTFDMTMuNzY0NSAxLjkwOTQ2IDE2LjI3MDUgMi4zNzQ2MyAxOC40MTY4IDMuNjEzMDMnIHN0cm9rZT0nI0U4NDUxQScgc3Ryb2tlLXdpZHRoPScyLjE2NjY3JyBzdHJva2UtbGluZWNhcD0ncm91bmQnIHN0cm9rZS1saW5lam9pbj0ncm91bmQnIC8+PHBhdGggZD0nTTkuNzUgMTEuOTE2OEwxMyAxNS4xNjY4TDIzLjgzMzMgNC4zMzM1JyBzdHJva2U9JyNFODQ1MUEnIHN0cm9rZS13aWR0aD0nMi4xNjY2Nycgc3Ryb2tlLWxpbmVjYXA9J3JvdW5kJyBzdHJva2UtbGluZWpvaW49J3JvdW5kJyAvPjwvc3ZnPg==') center no-repeat;
  background-size: cover;
}
.quality__footer p {
  font-size: 1.25em;
  line-height: 1.55;
}
@media screen and (max-width: 690px) {
  .quality__footer p {
    font-size: 1.5em;
  }
}

/* About */
.about {
  background: var(--white);
}
.about .quality__wrapper {
  grid-template-columns: 1fr 52.5em;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 4.75em;
}
.about__image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 34.375em;
  border-radius: 1em;
  overflow: hidden;
  margin-bottom: 0.75em;
}
.about__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  pointer-events: none;
}
.about__numbers {
  background: var(--grey);
  padding: 2.625em;
  border-radius: 0.875em;
}
.about__numbers span {
  display: inline-block;
  font-weight: 700;
  font-size: 1.625em;
  line-height: 135%;
  text-transform: uppercase;
  margin-bottom: 1.45em;
}
@media screen and (max-width: 690px) {
  .about__numbers span {
    font-size: 1.8em;
  }
}
.about__numbers ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.875em;
  font-size: 1.0625em;
  line-height: 155%;
  position: relative;
}
@media screen and (max-width: 690px) {
  .about__numbers ul li {
    font-size: 1.45em;
  }
}
.about__numbers ul li::before {
  content: '';
  width: 1.625em;
  min-width: 1.625em;
  height: 1.625em;
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMjYnIGhlaWdodD0nMjYnIHZpZXdCb3g9JzAgMCAyNiAyNicgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNMjMuNjE3OSAxMC44MzM0QzI0LjExMjYgMTMuMjYxNSAyMy43NiAxNS43ODU4IDIyLjYxODkgMTcuOTg1NEMyMS40Nzc3IDIwLjE4NSAxOS42MTcgMjEuOTI2OCAxNy4zNDcgMjIuOTIwNUMxNS4wNzcgMjMuOTE0MiAxMi41MzUgMjQuMDk5NyAxMC4xNDQ4IDIzLjQ0NkM3Ljc1NDU4IDIyLjc5MjMgNS42NjA3MyAyMS4zMzkgNC4yMTI0MSAxOS4zMjgzQzIuNzY0MDggMTcuMzE3NyAyLjA0ODgyIDE0Ljg3MTMgMi4xODU5MSAxMi4zOTcxQzIuMzIzIDkuOTIyOTQgMy4zMDQxNCA3LjU3MDU0IDQuOTY1NzMgNS43MzIyMUM2LjYyNzMxIDMuODkzODggOC44Njg5IDIuNjgwNzQgMTEuMzE2NyAyLjI5NTFDMTMuNzY0NSAxLjkwOTQ2IDE2LjI3MDUgMi4zNzQ2MyAxOC40MTY4IDMuNjEzMDMnIHN0cm9rZT0nI0U4NDUxQScgc3Ryb2tlLXdpZHRoPScyLjE2NjY3JyBzdHJva2UtbGluZWNhcD0ncm91bmQnIHN0cm9rZS1saW5lam9pbj0ncm91bmQnIC8+PHBhdGggZD0nTTkuNzUgMTEuOTE2OEwxMyAxNS4xNjY4TDIzLjgzMzMgNC4zMzM1JyBzdHJva2U9JyNFODQ1MUEnIHN0cm9rZS13aWR0aD0nMi4xNjY2Nycgc3Ryb2tlLWxpbmVjYXA9J3JvdW5kJyBzdHJva2UtbGluZWpvaW49J3JvdW5kJyAvPjwvc3ZnPg==') center no-repeat;
  background-size: cover;
}
.about__numbers ul li:not(:last-child) {
  margin-bottom: 1em;
  padding-bottom: 0.375em;
  border-bottom: 0.0625em solid #ded9d0;
}

/* Ready */
.ready {
  background: url('/wp-content/themes/sp-theme-master/img/new/ready.jpg') top center;
  background-size: cover;
}
.ready .section__header {
  margin-bottom: 1.5em;
}
.ready .section__title p,
.ready .section__title h2 {
  color: var(--white);
}
.ready .section__description p {
  font-size: 2em;
  font-weight: 500;
  color: var(--white);
}
.ready__grid {
  display: grid;
  grid-template-columns: 1fr 38.125em;
  gap: 4.5em;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
@media screen and (max-width: 690px) {
  .ready__grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin-top: 5em;
  }
}
.ready__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 2.625em;
  color: var(--white);
}
.ready__content > p {
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.55;
}
@media screen and (max-width: 690px) {
  .ready__content > p {
    font-size: 1.75em;
  }
}
.ready__time {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 0.75em;
  position: relative;
  padding: 0.5em 1.5em;
  background: var(--white);
  color: var(--black);
  border-radius: 2em;
}
@media screen and (max-width: 690px) {
  .ready__time {
    border-radius: 1em;
    gap: 1.25em;
  }
}
.ready__time::before {
  content: '';
  width: 2em;
  min-width: 2em;
  height: 2em;
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMzInIGhlaWdodD0nMzInIHZpZXdCb3g9JzAgMCAzMiAzMicgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNMTYuMDAwMyAyOS4zMzI3QzIzLjM2NDEgMjkuMzMyNyAyOS4zMzM3IDIzLjM2MzEgMjkuMzMzNyAxNS45OTkzQzI5LjMzMzcgOC42MzU1NSAyMy4zNjQxIDIuNjY2MDIgMTYuMDAwMyAyLjY2NjAyQzguNjM2NTMgMi42NjYwMiAyLjY2Njk5IDguNjM1NTUgMi42NjY5OSAxNS45OTkzQzIuNjY2OTkgMjMuMzYzMSA4LjYzNjUzIDI5LjMzMjcgMTYuMDAwMyAyOS4zMzI3Wicgc3Ryb2tlPScjRTg0NTFBJyBzdHJva2Utd2lkdGg9JzIuNjY2NjcnIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCcgLz48cGF0aCBkPSdNMTYgOFYxNkwyMS4zMzMzIDE4LjY2NjcnIHN0cm9rZT0nI0U4NDUxQScgc3Ryb2tlLXdpZHRoPScyLjY2NjY3JyBzdHJva2UtbGluZWNhcD0ncm91bmQnIHN0cm9rZS1saW5lam9pbj0ncm91bmQnIC8+PC9zdmc+') center no-repeat;
  background-size: cover;
}
@media screen and (max-width: 690px) {
  .ready__time::before {
    width: 3em;
    min-width: 3em;
    height: 3em;
  }
}
.ready__time p {
  font-size: 1.5em;
  font-weight: 600;
}
@media screen and (max-width: 690px) {
  .ready__time p {
    font-size: 1.75em;
  }
}
.ready__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.5em;
}
@media screen and (max-width: 690px) {
  .ready__contacts {
    gap: 2.25em;
    margin-top: 2em;
  }
}
.ready__contacts-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1.5em;
}
@media screen and (max-width: 690px) {
  .ready__contacts-item {
    gap: 2em;
  }
}
.ready__contacts-icon {
  width: 4em;
  min-width: 4em;
  height: 4em;
}
@media screen and (max-width: 690px) {
  .ready__contacts-icon {
    width: 5em;
    min-width: 5em;
    height: 5em;
  }
}
.ready__contacts-icon img {
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.ready__contacts-info span {
  font-weight: 500;
  font-size: 1.5em;
  line-height: 155%;
  text-transform: uppercase;
  opacity: 0.5;
}
@media screen and (max-width: 690px) {
  .ready__contacts-info span {
    font-size: 1.75em;
  }
}
.ready__contacts-info p {
  font-weight: 600;
  font-size: 1.625em;
  line-height: 135%;
  color: var(--white);
}
@media screen and (max-width: 690px) {
  .ready__contacts-info p {
    font-size: 2em;
  }
}
.ready__contacts-info a {
  color: var(--white);
  -webkit-transition: opacity 0.15s ease-in-out;
  transition: opacity 0.15s ease-in-out;
}
.ready__contacts-info a:hover {
  opacity: 0.75;
}
.ready__rightside {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background: var(--white);
  border-radius: 1em;
  padding: 2.625em;
}
.ready__rightside-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0.875em;
}
.ready__rightside-info span {
  font-weight: 700;
  font-size: 2em;
  line-height: 135%;
  text-transform: uppercase;
}
.ready__rightside-info p {
  font-size: 1.25em;
  line-height: 155%;
}
@media screen and (max-width: 690px) {
  .ready__rightside-info p {
    font-size: 1.5em;
  }
}
.ready__rightside-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0.625em;
  margin-top: 1.75em;
  margin-bottom: 1.75em;
}
.ready__rightside-buttons a,
.ready__rightside-buttons button {
  width: 100%;
}
.ready__rightside-buttons a[class*='-black'],
.ready__rightside-buttons button[class*='-black'] {
  gap: 1em;
}
.ready__rightside-buttons a[class*='-black']::before,
.ready__rightside-buttons button[class*='-black']::before {
  content: '';
  width: 1.25em;
  height: 1.25em;
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMjQnIGhlaWdodD0nMjQnIHZpZXdCb3g9JzAgMCAyNCAyNCcgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNMTMuODMyIDE2LjU2OEMxNC4wMzg1IDE2LjY2MjggMTQuMjcxMiAxNi42ODQ1IDE0LjQ5MTcgMTYuNjI5NEMxNC43MTIyIDE2LjU3NDQgMTQuOTA3MyAxNi40NDU4IDE1LjA0NSAxNi4yNjVMMTUuNCAxNS44QzE1LjU4NjMgMTUuNTUxNiAxNS44Mjc5IDE1LjM1IDE2LjEwNTYgMTUuMjExMUMxNi4zODMzIDE1LjA3MjMgMTYuNjg5NSAxNSAxNyAxNUgyMEMyMC41MzA0IDE1IDIxLjAzOTEgMTUuMjEwNyAyMS40MTQyIDE1LjU4NThDMjEuNzg5MyAxNS45NjA5IDIyIDE2LjQ2OTYgMjIgMTdWMjBDMjIgMjAuNTMwNCAyMS43ODkzIDIxLjAzOTEgMjEuNDE0MiAyMS40MTQyQzIxLjAzOTEgMjEuNzg5MyAyMC41MzA0IDIyIDIwIDIyQzE1LjIyNjEgMjIgMTAuNjQ3NyAyMC4xMDM2IDcuMjcyMDggMTYuNzI3OUMzLjg5NjQyIDEzLjM1MjMgMiA4Ljc3MzkgMiA0QzIgMy40Njk1NyAyLjIxMDcxIDIuOTYwODYgMi41ODU3OSAyLjU4NTc5QzIuOTYwODYgMi4yMTA3MSAzLjQ2OTU3IDIgNCAySDdDNy41MzA0MyAyIDguMDM5MTQgMi4yMTA3MSA4LjQxNDIxIDIuNTg1NzlDOC43ODkyOSAyLjk2MDg2IDkgMy40Njk1NyA5IDRWN0M5IDcuMzEwNDkgOC45Mjc3MSA3LjYxNjcyIDguNzg4ODUgNy44OTQ0M0M4LjY1IDguMTcyMTQgOC40NDgzOSA4LjQxMzcxIDguMiA4LjZMNy43MzIgOC45NTFDNy41NDg0MiA5LjA5MTE4IDcuNDE5MDIgOS4yOTA1OSA3LjM2NTc5IDkuNTE1MzVDNy4zMTI1NiA5Ljc0MDEyIDcuMzM4NzggOS45NzYzOCA3LjQ0IDEwLjE4NEM4LjgwNjY4IDEyLjk1OTkgMTEuMDU0NCAxNS4yMDQ4IDEzLjgzMiAxNi41NjhaJyBzdHJva2U9J3doaXRlJyBzdHJva2Utd2lkdGg9JzInIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCcgLz48L3N2Zz4=') center no-repeat;
  background-size: cover;
}
.ready__rightside-note {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.5em;
  background: var(--grey);
  padding: 2em;
  border-radius: 1em;
}
.ready__rightside-note span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5em;
  font-weight: 700;
  font-size: 1.25em;
  line-height: 135%;
  text-transform: uppercase;
}
@media screen and (max-width: 690px) {
  .ready__rightside-note span {
    font-size: 1.75em;
  }
}
.ready__rightside-note span::before {
  content: '';
  width: 1.5em;
  min-width: 1.5em;
  height: 1.5em;
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMzInIGhlaWdodD0nMzInIHZpZXdCb3g9JzAgMCAzMiAzMicgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNMTYgMjkuMzMzMkMyMy4zNjM4IDI5LjMzMzIgMjkuMzMzMyAyMy4zNjM2IDI5LjMzMzMgMTUuOTk5OEMyOS4zMzMzIDguNjM2MDQgMjMuMzYzOCAyLjY2NjUgMTYgMi42NjY1QzguNjM2MTYgMi42NjY1IDIuNjY2NjMgOC42MzYwNCAyLjY2NjYzIDE1Ljk5OThDMi42NjY2MyAyMy4zNjM2IDguNjM2MTYgMjkuMzMzMiAxNiAyOS4zMzMyWicgc3Ryb2tlPScjMTIxMjEyJyBzdHJva2Utd2lkdGg9JzIuNjY2NjcnIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCcgLz48cGF0aCBkPSdNMTYgMjEuMzMzM1YxNicgc3Ryb2tlPScjMTIxMjEyJyBzdHJva2Utd2lkdGg9JzIuNjY2NjcnIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCcgLz48cGF0aCBkPSdNMTYgMTAuNjY2NUgxNi4wMTMzJyBzdHJva2U9JyMxMjEyMTInIHN0cm9rZS13aWR0aD0nMi42NjY2Nycgc3Ryb2tlLWxpbmVjYXA9J3JvdW5kJyBzdHJva2UtbGluZWpvaW49J3JvdW5kJyAvPjwvc3ZnPg==') center no-repeat;
  background-size: cover;
}
.ready__rightside-note p {
  font-size: 1.25em;
}
@media screen and (max-width: 690px) {
  .ready__rightside-note p {
    font-size: 1.5em;
  }
}

/* Footer */
.footer {
  padding-top: 1.75em;
  padding-bottom: 1.75em;
  background: var(--white);
}
.footer__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 2em;
}
@media screen and (max-width: 690px) {
  .footer__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 1.5em;
    text-align: center;
  }
}
.footer__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2em;
}
.footer__logo img {
  width: 4.375em;
  height: auto;
}
.footer__logo-desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1em;
}
.footer__logo-desc p {
  font-size: 1.125em;
}
.footer__logo-desc img {
  width: 2.875em;
  height: auto;
}
.footer__nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2em;
}
.footer__nav ul li {
  position: relative;
}
.footer__nav ul li::after {
  content: '';
  position: absolute;
  bottom: -0.25em;
  left: 0;
  width: 0%;
  height: 0.125em;
  background: var(--orange);
  -webkit-transition: width 0.25s;
  transition: width 0.25s;
}
.footer__nav ul li:hover::after {
  width: 100%;
}
.footer__nav ul li.current-menu-item::after {
  width: 100%;
}
.footer__nav ul li.current-menu-item a {
  font-weight: 600;
}
.footer__nav ul li a {
  font-size: 1.125em;
  color: var(--black);
  text-decoration: none;
}
.footer__copyright p {
  font-size: 1.25em;
  opacity: 0.4;
}
